Subject: Re: Driving Pet peeves

From: [email-masked] (Alexander M. Bilan)
Date: Fri, 16 Jun 95 18:39:37

On Thu 15-Jun-1995 11:57a, Michael L. Bohler wrote:

MB> a slow moving car.  I think you need to get reaquainted 
MB> with the vehicle laws in your area and learn your 
MB> responsibilities as a motorist.  As a cyclist, I know mine.

Just so long as you stop in the queue like a car would have to. Everyday on my
drive home from work, I've got 3 bicycles and 1 insane roller blader to deal
with. The bicyclists are acceptable, the roller blader is an a**hole, arms a
swinging, legs a kicking, weaving back and forth... 
But back to the bicyclists, =)  I hate it when they go sneaking back by me
when I am stopped at a light, here I go, have to pass them AGAIN... One day I
would like to hear the thud of one of these characters when they are
inatentive and run into the mirror on my truck as I am waiting at a light.
I've watched most of them as they come rolling along, and have had a few
suddenly wake up to the fact that this truck ain't got car mirrors.  

MB> No cyclist deserves to get hit.  And no cyclist takes up 

Except the ones being inconsiderate of everyone else. =)
 
Mr.V-8
  //  The opinions expressed above are strictly the opinions of my fingers
\X/   and may not reflect the opinions of the other apendages.

---

From: [email-masked] (Alexander M. Bilan)
Date: Fri, 16 Jun 95 18:39:41

On Thu 15-Jun-1995  9:21p, Brad Woods wrote:

BW> : I agree! No one owns the road.  It is very frustrating
BW> : to crawl along at 15mph just because some dummies on a bike won't single
BW> : file up and let cars by.

BW> : It is also frustrating to be riding and have drivers pass you within
BW> : inches just because they don't think that you belong there.

BW> It's not only frustrating Mariano, it is freakin' DANGEROUS.

Speaking of bikes in single file... Whats worse is when one of them comes
shooting out into the middle of the secondary highway (55mph speed limit) from
single file, and you are about 20 feet away from them.... A great way to break
in 4 brand new tires.... =\  
I can only hope that girl (about 17) learned her lesson about riding with
blinders on.  
 
Mr.V-8

---

From: [email-masked] (Alexander M. Bilan)
Date: Sat, 17 Jun 95 12:12:05

On Fri 16-Jun-1995  9:40a, Chris T. Papademetrious wrote:

CP>  The Parking Lot Drifters, those people who do 45mph diagonally through
CP> parking lots without regard to safety or lane markings...

And then they are so arrogant as to give you the finger when your driving down
the main roadway when you've locked up the brakes and blasted the horn...
Guess I should have kept going so he could have t-boned me and he could have
further explained to the officer why he did not stop at the stop sign...
 
Mr.V-8

---

From: [email-masked] (Michael L. Bohler)
Date: 15 Jun 1995 11:57:48 -0500

If you are caused to serve into the path of an on-
coming car then you have already broken the law. 
Most vehicle codes require cars to maintain a safety
zone of at least three feet round bicycles and mo-peds.
Also, you may pass a bicycle only when it is safe to do
so, that is, then there are no cars approaching from the
other direction - kind of like how you would wait to pass
a slow moving car.  I think you need to get reaquainted 
with the vehicle laws in your area and learn your 
responsibilities as a motorist.  As a cyclist, I know mine.
 
No cyclist deserves to get hit.  And no cyclist takes up 
as much room on the road as a car.  On your next commute
in your car, count the number of times you are delayed
by other cars in traffic.  Also count the number of times
you are delayed by bicyclists.  I'm sure the latter number
will be much smaller.  Somehow motorists have come to the
conclusion that delays caused by motor vehicle overcrowding 
are acceptable, where delays caused by bicycles are not.

---

From: [email-masked] (Michael L. Bohler)
Date: 15 Jun 1995 11:57:48 -0500

---

From: [email-masked] (Herman Hiu-man Wan)
Date: 21 Jun 1995 21:50:20 GMT

Dai F Toyama ([email-masked]) wrote:
: On Fri, 16 Jun 1995, Stuart Leitch wrote:
: > [snip]
: > _very_ heavy hammer, walked up to the XR3i and said to the guy, move or 
: > I'll break every piece of glass on your car.  He moved.
: > 
: > Stuart
: > 

	Stuart,
	Wow... maybe I should try that sometime. :)

: That's pretty wild...  I always park rear-in.  What I usually do when
: I've found a spot in the car park is to stop and block the space, turn
: on the hazard flashers so that the car(s) behind me will know what I
: mean to do, and then move forward and park the car.  It's probably less
: stressful than to carry a big hammer all the time. :-)

	Dai,
	Hello!  Well, talking about parking rear-in... I do that
too!  And, yes, just like you, I've learnt to block the space,
and use signals/hazards (depending on my mood :) ) to indicate to
EVERYONE that I'm taking the spot.  It's effective, alright, but,
there's always that bonehead who doesn't know what I'm trying to
do.... just like today..... I almost got hit when I was backing
my Accord into a narrow slot by a Caddy!  Good thing I backed up
quickly.
	But, really, do you think backing-in should be the way
that everybody should park?  I think it should, but it's rarely
done here in Calgary.... except for some places like Chinatown
(quite a few people there learnt driving in another country,
where they're taught to), or my old high school (the slots are so
damn narrow that you can barely open the door, even if you're
only driving a Tercel, Miata or Civic).  What cracks me up
though, are some carparks that have slots with signs labelled "do
not back in", while the slot and/or aisle is so narrow that backing in is the
logical way.  For me, I just ignore the sign, and back right
in... I've never got fined this way...:)

Anyway, enough babbling...

Happy driving!

PS.  BTW, Last time I answered your Civic question, right?  Now,
I have one for you.... on Hondas, of course!  Here it is:

	I've read somewhere (location forgotten) that the current
Integra has the 4 round lights replaced by rectangular lamps.  Is
this true?  And if so, please state the models/countries where
the rectangular lamp is being used.  If Honda's gonna replace the
4 round lamps on the entire Integra line, I'll weep.  Why?  I
think the round lights look unique!  But, this is only personal
opinion.

	Anyway, thanks in advance!!

later!!
----------
Herman WAN                                         -0-0-
Univ of Calgary: [email-masked]              o
Calgary FreeNet: [email-masked]           U

---

From: [email-masked] (Alexander M. Bilan)
Date: Sat, 24 Jun 95 18:31:56

On Fri 23-Jun-1995  6:04p, Bob English wrote:

BE> roadway less than reassuring, because the safety records of drivers
BE> suggest that they will collide with us at least once in _our_ lifetime.

If your lucky. I've managed to fill that statistic 3 times already. 1
rear-ender, one "head on"--idiot turned left while I was still in the way, and
one guy who changed lanes into the bed of my pickup truck.  Which could have
been many more if I was to drive like the rest of 'em =)  with blinders on
oblivious to the rest of the world.  

BE> This has become so normal for me that I don't even get upset about it.
BE> It is so common that I would be hard-pressed to tell you how many times
BE> it happens during any single ride.

Its an obstacle course out there. I had one twit in a little honda accord,
stop for his stop sign, and then proceed into the main thoroughfair, lucky for
him nobody else was on the road and I was able to do a sideways slide or he
would have been dead. Literally, he was that f-ing close when he tried that
stunt.

Speaking of which, anybody recall the title of the movie where the brother of
a traffic victem builds up an armoured pickup truck and takes the
"enforcement" of road laws into his own hands? 
I've seen the movie once about 10 years ago, and never seen any similar
description in the ole tv guide since.  

Mr.V-8

---

From: [email-masked]
Date: 27 Jun 1995 11:51:58 -0400

In article <[email-masked]>, Hi Ho Silver <[email-masked]> wrote:
}In article <[email-masked]> Scott Kirkham <[email-masked]> writes:
[email-masked] (Lloyd R. Parker) wrote:
}$>People who are stopped behind the white line at a left turn intersection 
}$>and then make the turn after their light has turned red.  
}$
}$Even worse, those that pull up into a left turn lane that should get the
}$arrow, but because they don't realize or know that the register must be 
}$triggered to turn the left turn only light on, they either pull past the
}$register (not so bad, as you can pull up on the register) or stop with 
}
}   Personally, if the choice came down to picking the worse of a
}dangerous asshole or an inconsiderate slowpoke, I'd say the guy
}who runs red lights is by far the worst.

If the lights are timed the way they are in MD, running the red in
that circumstance isn't all that dangerous, though it cuts into the
double-red period.  What has happened is that the signal for the road
the left-turner was driving on has just turned red, and the signal for
the road he was about to turn onto has just turned green.  Had he been
in the intersection (as he should have been), it would have been fine.
Since he was at the white line, traffic may start moving before he
completes his turn.